@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@400;600;700&family=Noto+Sans+JP:wght@400;700&display=swap');

body {
  font-family: "Josefin Sans", "Futura",
    "Hiragino Kaku Gothic ProN", "Hiragino Sans",
    "Noto Sans JP", "メイリオ", Meiryo, sans-serif;
  width: 100%;
}

html {
  scroll-behavior: smooth;
}


.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }
}



/*formーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

.form_ttl {
  width: 50%;
  margin: 0 auto;
  margin: 9% auto 8% auto;
}

@media screen and (min-width:768px) {
  .form_ttl {
    width: 19%;
    margin: 0 auto;
    margin: 2% auto 3% auto;
  }
}


div#form {
  background-image: url(../img/form_bg2.jpg);
  padding: 5% 0% 3%;

}

div#form h3 {
  width: 800px;
  text-align: center;
  color: #992a2a;
  font-size: 48px;
  padding-bottom: 10px;
  margin: 20px auto 15px;
  display: flex;
  justify-content: center;
}

@media screen and (min-width:768px) {
  div#form h3 {
    font-size: 32px;
  }
}

div#form h3 img {
  width: 6%;
  margin-bottom: 5px;
  margin-right: 5px;
}

div#form .explanation {
  text-align: center;
  font-size: 0.9rem;
  margin-bottom: 20px;
}

@media screen and (max-width:768px) {
  div#form .explanation {
    margin-bottom: 8px;
  }
}

.explanation .must {
  font-size: 70%;
  margin-right: 5px;
  color: #fff;
  background: #ff546a;
  padding: 7px 10px 5px 10px;
  font-size: 13px;
  margin-bottom: 2px;
  border-radius: 30px;
}

.form_tbl {
  width: 660px;
  margin: 20px auto;
  padding: 3% 5%;
  background-color: #fff;
  border-radius: 10px;
  box-sizing: border-box;
  /* ← これが重要 */
}

.form_tbl table {
  width: 100%;
  border: none;
  box-sizing: border-box;
  /* ← これも追加で安全 */
}

.form_tbl th {
  display: block;
  width: 100%;
  border: none !important;
  color: #313131;
  font-size: 16px;
  text-align: left;
  margin-bottom: 0px;
  margin-top: 20px;
  margin-bottom: 4px;

}

.form_tbl td {
  display: block;
  width: 100%;
  border: none !important;
  margin-bottom: 13px;
  font-size: 13px;
}

.form_tbl tr .min {
  font-size: 0.7rem;
  margin-bottom: 5px;
  font-weight: normal;
}

.form_tbl input,
select,
textarea {
  text-indent: 1em;
  padding: 10px 0;
  width: 100%;
  font-weight: 200;
  color: #333;
  font-size: 14px;
}

::placeholder {
  color: #a8a8a8;
}

input[type="radio" i] {
  width: auto !important;
  margin-right: 5px;
}

input[type="radio" i]:first-child {
  margin: 3px 3px 0px 0px;
}

input[type="checkbox" i] {
  margin: 3px 3px 2% 0;
}

input[type="checkbox" i]:first-child {
  margin: 3px 9px 6px 11px;
}

.form_tbl input#tel {
  text-indent: 1em;
  padding: 10px 0;
  width: 27%;
}

.form_tbl input#zip {
  text-indent: 1em;
  padding: 10px 0;
  width: 30%;
}

.form_tbl input#date1,
.form_tbl input#date2 {
  text-indent: 0.6em;
  padding: 10px 0;
  width: 100%;
  margin-bottom: 5px;
}

.form_tbl select#time1,
.form_tbl select#time2 {
  text-indent: 0.8em;
  padding: 10px 0;
  width: 40%;
}

.form_tbl input.radio {
  width: inherit;
}

label span.must {
  font-size: 70%;
  margin-left: 10px;
  color: #fff;
  background: #ff546a;
  padding: 7px 10px 5px 10px;
  font-size: 13px;
  margin-bottom: 2px;
  border-radius: 30px;
}

.submitbtn {
  text-align: center;
  margin-top: 20px;
}

input[type=submit] {
  width: auto !important;
  padding: 15px 30px 15px 12px;
  position: relative;
  display: inline-block;
  text-decoration: none;
  color: #FFF;
  background-color: #444444;
  border-radius: 30px;
  font-size: 20px;
  font-weight: bold;
  border: none;
}

.backbtn {
  width: 290px;
  margin: 0 auto;
  margin-top: 20px;
  text-align: center;
  background: #ff546a;
  border-radius: 5px;
}

.backbtn a:visited {
  color: #fff;
}

.backbtn a:link {
  color: #fff;
  text-decoration: none;
}

.backbtn a {
  display: block;
  width: 100%;
  padding: 16px 5px 15px 5px;
  color: #fff;
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
}

.radio-group {
  display: flex;
  gap: 30px;
}

.radio-group label {
  display: inline-flex;
  align-items: center;
  font-size: 16px;

}

/*スクロール*/
.suc {
  height: 150px;
  overflow-y: scroll;
  border-color: #d6d6d6;
  border-style: solid;
  border-width: 1px;
  padding: 20px 13px 15px 20px;
  font-size: 12px;
  margin: 2% 0%;
  word-break: break-all;
}

/* スクロールの幅の設定 */
.suc::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

/* スクロールの背景の設定 */
.suc::-webkit-scrollbar-track {
  border-radius: 3px;
  box-shadow: 0 0 3px #fff inset;
}

/* スクロールのつまみ部分の設定 */
.suc::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #d6d6d6;
}

.ds_no_pc {
  display: none;
}

body {
  margin: 0px;
}

#wrapper.steps {
  background-color: #f1f1f1;
  margin: 0 auto;
  width: 100%;
}

#wrapper.steps h2 {
  background: #1e68d6;
  padding: 40px 0 40px;
  margin-top: 0;
}

#wrapper.steps th {
  background: #ececec;
}

#wrapper.steps #content {
  background-color: #f1f1f1;
}

#wrapper.steps .header {
  width: 100%;
  height: auto;
}

#wrapper.steps .h-bg {
  width: 100%;
  background: #fff;
}

@media (min-width: 1920px) {
  #wrapper.steps {
    width: 1920px;
  }

  #wrapper.steps .header {
    width: 1920px;
    height: auto;
  }
}


@media (max-width: 767px) {

  .ds_no_pc {
    display: block;
  }

  .qa {
    width: 100%;
    box-sizing: border-box;
    padding-top: 0;
  }

  div#form h3 {
    width: 100%;
    font-size: 32px;
  }

  .form_tbl {
    width: 90%;
    margin: 2% auto 5%;
    padding: 8% 5%;
    box-sizing: border-box;
  }

  input[type="checkbox" i] {
    margin: 5px 3px 0px 0px;
  }

  div#form h3 img {
    width: 12%;
  }

  #wrapper.steps {
    width: 100%;
  }

  .form_tbl input#tel {
    text-indent: 0.5em;
  }

  .form_tbl input#date1 {
    width: 100%;
    text-indent: 0.2em;
  }

  .form_tbl input#time1 {
    width: 65%;
    text-indent: 0.2em;
  }
}

textarea {
  resize: vertical;
}

.zip-wrapper {
  display: flex;
  align-items: center;
  gap: 5px;
  /* 郵便番号入力欄の間隔 */
}

.zip-wrapper input {
  width: 27% !important;
  /* 各郵便番号入力欄の幅 */
}

input[type="checkbox"] {
  width: auto !important;
  padding: 0 !important;
  margin-right: 6px;
  /* ラベルとの間に少し余白 */
  vertical-align: middle;

}

.c-f-ttl {
  text-align: center;
  margin: 7% 0 5% 0;
  font-size: 40px;
  font-weight: bold;
}

@media (max-width: 767px) {
  .c-f-ttl {
    text-align: center;
    margin: 16% 0 8% 0;
    font-size: 25px;
    font-weight: bold;
  }
}


.select-box {
  display: flex;
  gap: 25px;
  flex-wrap: wrap;
  margin-top: 8px;
}

.option-card {
  position: relative;
  cursor: pointer;
  flex: 0 0 auto;
  margin: 3px;
}

.option-card input {
  position: absolute;
  opacity: 0;
}

.option-card span {
  display: block;
  padding: 10px 20px;
  border: 1px solid #797979;
  border-radius: 30px;
  font-size: 14px;
  transition: 0.2s;
}

/* 選択された時 */

.option-card input:checked+span {
  background: #7bc5db;
  color: #fff;
  border-color: #7bc5db;
}

.option-card input[type="radio"] {
  width: auto !important;
  position: absolute;
  opacity: 0;
}

.option-card {
  display: inline-block;
}

.form-ttl {
  width: 24%;
  margin: 0 auto 3% auto;
}

@media (max-width: 767px) {
  .form-ttl {
    width: 85%;
    margin: 11% auto 7%;
  }
}


.finish-c {
  background-color: #ffe0e7;
  background-image: radial-gradient(circle, #ffe5eb 5px, transparent 5px), radial-gradient(circle, #ffe5eb 5px, transparent 5px);
  background-position: 0 0, 9px 18px;
  background-size: 20px 40px;
}

.finish-ttl {
  margin-top: 100px;
}

@media (max-width: 767px) {
  .finish-ttl {
    margin-top: 60px;
  }
}